Raster operations not working correctly

2019-01-14 03:28 AM - chris rapson

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:2.18.27 Regression?: No

Operating System: Windows 10 home Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28807

Description

When trying to merge raster images or clip a raster with a vector polygon from the GUI Raster pulldown menu options, it seemed like the

operation worked but the output file produced could not be displayed or opened. It had the correct .tif extension but could not be opened. I

also tried opening this output file in paint3d with no luck..

When I tried doing the exact same operation using the GDAL operations from the processing toolbox they worked perfectly fine..

Im using QGIS 2.18.27 on a Windows 10 home laptop.

History

#1 - 2019-01-14 03:29 AM - chris rapson

- Assignee deleted (chris rapson)

#2 - 2019-01-14 09:57 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from Yes to No

- Status changed from Open to Feedback

If this issue is really in the (old, obsolete) gdal tools core plugin then I think is a won't fix (this core plugin does not exist in qgis 3).

#3 - 2019-01-26 07:25 AM - Alexander Bruy

QGIS 2.18 has reached its end of life. Please test with master and 3.4

#4 - 2019-02-23 05:48 PM - Paolo Cavallini

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented

#5 - 2019-02-23 05:53 PM - stefano campus

It works fine in QGIS 3,4.

Please close the ticket
